
[MODEL_REPLACEMENT_...]
ACTIVE = 1        ; set to 0 to disable the whole section (default value is 1)
FILE = iku_opel_vauxhall_astra_kitcar.kn5  ; name of KN5 to work with (to distinguish between LODs or track KN5s)

HIDE = hood_opel_grill_chrome, hood_opel_grill_plastic